Bug 995890 - Green indicator lights after power-off
Green indicator lights after power-off
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
: 995888 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-11 16:52 EDT by Sergey Patsynyak
Modified: 2016-03-17 05:05 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-10 10:39:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergey Patsynyak 2013-08-11 16:52:30 EDT
Description of problem:

The green indicator on my system unit continues to light after power-off. Its brightness around 50% and it lights till I switch off a power supply. It actually doesn't matter which kernel version and distro i use. And i don't experience this problem on Windows thus it's not my hardware fault. I think this is somehow related to motherboard. I already posted this bug on bugzilla.kernel.org but nobody has answered to me.

Additional info:

My motherboard is NFORCE6M-A based on Nvidia nForce 520LE chipset.
AMD Athlon 64 X2 5400+
Palit GeForce GTX 560Ti Sonic
Comment 1 Josh Boyer 2013-08-15 08:49:22 EDT
*** Bug 995888 has been marked as a duplicate of this bug. ***
Comment 2 Josh Boyer 2013-09-18 16:32:10 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Sergey Patsynyak 2013-09-20 07:19:11 EDT
This bug has not been fixed yet.
Comment 4 Justin M. Forbes 2014-01-03 17:08:18 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.12.6-200.fc19.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 20, and are still experiencing this issue, please change the version to Fedora 20.

If you experience different issues, please open a new bug report for those.
Comment 5 Michele Baldessari 2014-01-04 10:27:31 EST
Besides trying 3.12.6 can you also post the kernel bz number?

Thanks
Comment 6 Justin M. Forbes 2014-03-10 10:39:42 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for more than 1 month and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 19, please feel free to reopen the bug and provide the additional information requested.
Comment 7 Sergey Patsynyak 2016-03-14 08:25:33 EDT
This was not a bug. Fixed by updating the BIOS.
Comment 8 Sergey Patsynyak 2016-03-17 05:05:37 EDT
No. This was actually a bug in kernel version 3. Fixed in kernel version 4.

Note You need to log in before you can comment on or make changes to this bug.